package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 区域结果值
 * @Author: CaoZixuan
 * @Date: 2023-11-17
 */
public class AreaResult {
    @ApiModelProperty("服务区域规划id")
    private Long regionDetailId;

    @ApiModelProperty("省")
    private String province;

    @ApiModelProperty("市")
    private String city;

    public Long getRegionDetailId() {
        return regionDetailId;
    }

    public void setRegionDetailId(Long regionDetailId) {
        this.regionDetailId = regionDetailId;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }
}
